<?php

namespace Database\Factories;

use App\Models\SystemConfiguration;
use Illuminate\Database\Eloquent\Factories\Factory;

/**
 * @extends Factory<SystemConfiguration>
 */
class SystemConfigurationFactory extends Factory
{
    public function definition(): array
    {
        return [];
    }
}
